#Tue Aug 17 16:13:02 EDT 2004
plugin.Name=Conector de URL de pruebas Hyades
plugin.Label=URL Hyades de pruebas
scheduler.Category=Planificadores IBM
scheduler.Name=URL Hyades
primitiveTask.Category=Tareas primitivas de IBM
primitiveTask.Name=URL Hyades
verificationPoint.Category=Puntos de verificaci\u00F3n de IBM
verificationPoint.Name=URL Hyades
HTTP_Version_Label=&Versi\u00F3n HTTP
Request_Method_Label=&M\u00E9todo de petici\u00F3n
Host_Name_Label=Nombre de &sistema principal
Port_Label=&Puerto
Abs_Path_Label=V\u00EDa de &acceso absoluta
Expected_Type_Label=Tipo de resultado esperado
Headers_Label=Cabeceras
Header_Name=Nombre de cabecera
Header_Value=Valor de cabecera
Results_Group=Resultados
ADD_Button=""
DEL_Button=""
Test_Button_Label=&Ejecutar petici\u00F3n
Message_Body_Group=""
Save_Results_Label=Guardar resultados
Path_Needs_Slash=La v\u00EDa de acceso debe empezar por /
Non_Numeric_Port=El n\u00FAmero de puerto debe ser un entero positivo o un espacio en blanco
Host_Is_Blank=El nombre de sistema principal no debe estar vac\u00EDo
Response=Respuesta
ProblemCreatingFile=El planificador HTTP ha sufrido un problema al intentar crear el archivo\:
Header_Name_Column_Heading=Nombre de cabecera
Header_Value_Column_Heading=Valor
Think_Time=&Tiempo para pensar (ms)
Variance=&Variaci\u00F3n (%)
RecordingFileLocation.Heading=\u00BFQu\u00E9 ubicaci\u00F3n desea para el archivo de grabaci\u00F3n?
TargetLocation.Label=\u00BFQu\u00E9 ubicaci\u00F3n desea para la suite de pruebas importada?
Importer.WindowTitle=Importar
Importer.Title=Importaci\u00F3n de URL Hyades
Importer.Description=Utilice este asistente para importar un registro de interacciones HTTP a la perspectiva Prueba de componentes.  As\u00ED se crear\u00E1n suites de pruebas de URL Hyades y las tareas de URL Hyades asociadas.
ImporterRecordingFile.Label=Archivo de grabaci\u00F3n\:
inFileBrowse.Label=E&xaminar...
outFolderBrowse.Label=Exa&minar...
Destination.Label=Se&leccione la ubicaci\u00F3n para las suites de pruebas generadas
Origin.Label=Seleccione el archi&vo que se importar\u00E1
Project.Label=Proyecto\:
CannotImportFileType.Label=No puede importar el archivo seleccionado.
ContainerSelection.Description=Seleccione un proyecto o carpeta existente al que a\u00F1adir la suite de pruebas o bien cree uno nuevo.
PageRequest=Petici\u00F3n de p\u00E1gina
ElementRequest=Elemento
PageElements=Elementos de p\u00E1gina
MainBlockForPage=Bloque principal para p\u00E1gina
Page=P\u00E1gina
ThinkTime=Tiempo para pensar
mSecThinkTime=Tiempo para pensar en ms
ElementsFor=Elementos para
ImportedTestcaseDefaultDescription=No hay ninguna descripci\u00F3n disponible
Importer.FileNotSupported=Archivo no soportado
Importer.TestcaseBaseName=Nombre(s) base de sui&te(s) de pruebas
ImportAsSeparate.Label=Im&portar cada petici\u00F3n de p\u00E1gina como una suite de pruebas aparte
ImportControls.Label=Importar
MaxSavedImportInfile.Label=N\u00FAmero &m\u00E1ximo de ubicaciones de archivos de entrada de importaci\u00F3n guardados
DefaultMaxSavedImportInfile.Value=""
MaxSavedImportTarget.Label=N\u00FAmero m\u00E1&ximo de ubicaciones de destinos de salida de importaci\u00F3n guardados
DefaultMaxSavedImportTarget.Value=""
DefaultImportAsSeparate.Value=""
control.default.Values=Valores por omisi\u00F3n del editor
Codegen.Label=Generaci\u00F3n de c\u00F3digo
MaxThreads.Label=N\u00FAmero m\u00E1ximo de &hebras para utilizar en el c\u00F3digo generado
DefaultMaximumThreadsInGeneratedCode.Value=""
classpath.GeneratedOutcome=V\u00EDa de acceso de clases local para los archivos generados.
defaultCompletedHeaders=""
preference.TestcaseBaseName=URL Hyades importado
preference.Title=URL Hyades
import.error.UnableToParse=IWAT3003E No se puede analizar el archivo seleccionado.
import.error.UnableToParseDetail1=IWAT3004E Compruebe si el archivo seleccionado respeta el formato esperado.
import.error.UnableToParseDetail2=IWAT3005E El n\u00FAmero de versi\u00F3n del conjunto de p\u00E1ginas no es v\u00E1lido.
import.error.UnableToParseDetail3=IWAT3006E El archivo seleccionado no tiene una definici\u00F3n de p\u00E1gina.
codegen.error1=IWAT3007E La instancia del caso de prueba no puede ser nula.
label.Body=&Cuerpo
test.Exception=Excepci\u00F3n\: 
test.Response=Respuesta\:%1 - Tipo de contenido\:%2 - Bytes\:%3
test.WaitMessage=Espere por favor...
importHTTPRec=Grabaci\u00F3n HTTP 
importHTTPRecDesc=Importe el archivo de grabaci\u00F3n HTTP para crear casos de prueba y las tareas asociadas.
WIZ_NEW_HTTP_TST_SUITE_DSC=Crea una suite de pruebas de URL Hyades nueva
WIZ_TST_HTTP_SUITE_TTL=Suite de pruebas de URL Hyades
HEDT_TST_SUITE_TTL=Editor de suites de pruebas de URL Hyades
HEDT_TST_SUITE_DSC=El editor de suites de pruebas de URL Hyades se puede utilizar con los tipos de suite de pruebas de URL Hyades.
HTTP_TST_SUITE_NAME=Suite de pruebas de URL Hyades
HTTP_TST_SUITE_DSC=La suite de pruebas de la grabadora Http,
WIZ_NEW_TST_CASE_DSC=Crea un caso de prueba de grabadora Http nuevo.
TST_CASE_HTTP_NAME=Caso de prueba de grabadora Http
EDT_TST_SUITE_HTTP=Editor de suites de pruebas de URL Hyades
W_OVERVIEW=Visi\u00F3n general
W_REQUESTS=Peticiones Http
EDT_REQUEST_DSC=Las peticiones definidas en esta suite de pruebas son\:
L_TYPE=Tipo\:
W_HTTP_REQUEST=Petici\u00F3n Http
LBL_NAME=&Nombre
LBL_DESC=&Descripci\u00F3n
LBL_FLOW_CONTROL=Tipo de control de &flujo
HTTP_REQ_DETAILS=Detalles de petici\u00F3n
BTN_ADD=A\u00F1adir
ACT_HTTP_ADD_TIP=A\u00F1adir petici\u00F3n Http
EDT_GENERAL_INFO=Suite de pruebas de URL Hyades
EDT_GENERAL_DSC=Descripci\u00F3n de la suite de pruebas de URL Hyades
HTTP_REQ_INFO=Informaci\u00F3n de petici\u00F3n Http
HTTP_REQ_DSC=Descripci\u00F3n de la petici\u00F3n Http.
RQ_METH_TEXT=&M\u00E9todo de petici\u00F3n
HOST_TEXT=Nombre de &sistema principal
PORT_TEXT=&Puerto
ABS_PATH_TEXT=V\u00EDa de &acceso absoluta
BODY_TEXT=&Cuerpo 
THINK_TIME=&Tiempo para pensar (ms)
THNK_TIME_DEF=Tiempo para pensar por omisi\u00F3n para almacenar
THNK_TIME_QRY=Preferencias de consulta del tiempo para pensar durante la generaci\u00F3n de pruebas
PAGE_NUM=N\u00FAmero de p\u00E1gina
PAGE_ORDER=Orden de las p\u00E1ginas
CONN_ID=ID de conexi\u00F3n
CONN_ORDER=Orden de conexi\u00F3n
SSL_LABEL=Utiliza SSL
ENUM_START=INICIO
ENUM_MID=MEDIO
ENUM_END=FIN
ENUM_UNDEFINED=INDEFINIDO
ENUM_ONLY=SOLO
WIZ_TST_CASE_TTL=Caso de prueba de URL Hyades nuevo
NUMBER_OF_USERS=N\u00FAmero de usuarios
RUN_IDESC=Defina el n\u00FAmero de usuarios que se emular\u00E1n en la ejecuci\u00F3n de esta prueba.
ENTER_POSITIVE_NUMBER=Escriba solo un n\u00FAmero positivo (mayor que cero), por favor.
SVG_URL=Para los diagramas se necesita el <a href\="http\://www.adobe.com/svg/viewer/install/main.html">visor SVG de Adobe</a>
GEN_WTITLE=Generaci\u00F3n de c\u00F3digo de definici\u00F3n de prueba (JUnit) de URL Hyades
GEN_WDESC=Genera un esqueleto JUnit para una definici\u00F3n de prueba.
RUN_WTITLE=Ejecutar
RUN_WDESC=Ejecutar
RESP_TIME_TITLE=Tiempo de respuesta de p\u00E1gina HTTP
HIT_RATE_TITLE=Porcentaje de visitas de p\u00E1gina HTTP
LCFG_URL_LAUNCH_CONFIGURATION_TYPE_NAME=Prueba de URL Hyades
LoadTestUserTab.Users=Usuarios\:
LoadTestUserTab.Title=Usuarios
LoadTestUserTab.InvalidUsers=Especifique un n\u00FAmero v\u00E1lido de usuarios
HitRateReportGenerator.ERROR=Problema resolviendo los resultados seleccionados
HitRateReportGenerator.HIT_RATE=Porcentaje de visitas de p\u00E1gina
HitRateReportGenerator.PAGE=P\u00E1gina
HitRateReportGenerator.HITS_SEC=Visitas/segundo
HitRateReportGenerator.LEGEND=Leyenda
ResponseTimeReportGenerator.PROBLEM=Problema resolviendo los resultados seleccionados
ResponseTimeReportGenerator.RESPONSE_TIME=Tiempo de respuesta de p\u00E1gina
ResponseTimeReportGenerator.PAGE=P\u00E1gina
ResponseTimeReportGenerator.TIME_S=Tiempo (seg.)
ResponseTimeReportGenerator.LEGEND=Leyenda
ResultsSelectionWizardPage.TITLE=Generador de informes HTTP
ResultsSelectionWizardPage.DESCRIPTION=Seleccione el resultado para el informe
ReportGraph.0=Estado de prueba
ReportGraph.1=Informe
ReportGraph.2=Estado
ReportGraph.3=\u00DAltima actualizaci\u00F3n\:
ReportGraph.4=Fecha empezando en\:
ReportGraph.5=Pruebas
ReportGraph.6=Intento
ReportGraph.7=Error
ReportGraph.8=Aprobado
ReportGraph.9=Suspenso
ReportGraph.10=No definitivo
ReportGraph.11=Intento esperado
ReportGraph.12=Error esperado
ReportGraph.13=Aprobado esperado
ReportGraph.14=Fallo esperado
ReportGraph.15=No definitivo esperado
